body { 
 	background-image : url(../../images/fondo_pixel.png);
	background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    background-attachment: fixed;
    background-size: cover;
    margin: 0;

}	   
.containerGeneral{
	display:flex;
	flex-direction: row;
	width:100%;
	justify-content:center;
}
.containerNotice{
	display:flex;
	flex-direction: column;
	width:50%;
	justify-content:center;
	border-style: ridge;
    padding: 4em;
    text-align:center;
    background-color:white;
    margin-bottom:7%;
    margin-top: 5%;
    font-family: "arial";
}

.containerTexto{
	width: 100%;
	font-family: sans-serif;
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	justify-content:center;
}
.containerImagen{
	display: flex;
	justify-content:center;
	padding-bottom: 2%;
	width:70%;
	max-height:45em;
	align-self:center;
}
h2, h4{
	
	font-family: sans-serif;
	text-align:center;
}
p{
	
	font-family: sans-serif
	text-align:center;
}
.volver{
	padding-top: 2%;
	text-align:center;
}
/*RESPONSIVE*/
@media (max-width: 1088px) and (min-width: 770px){
	.containerGeneral{

	display:flex;
	flex-direction: row;
	width:100%;
	justify-content:center;
}
.containerNotice{
	display: flex;
	width:100%;
	justify-content:center;
	padding-bottom: 2%;
	max-width: 100%;
    
    height: -webkit-fill-available;
  
}

.containerTexto{
	display: flex;
	flex-wrap: wrap;
	font-family: sans-serif
}
.containerImagen{	
	width:100%;	
}
h2, h4{

	font-family: sans-serif
}
p{
	font-family: sans-serif

}
}
@media (max-width: 770px) and (min-width: 500px){
	.containerGeneral{

	display:flex;
	flex-direction: row;
	width:100%;
	justify-content:center;
}
.containerNotice{
	display:flex;
	flex-direction: column;
	width:50%;
	justify-content:center;
	border-style: ridge;
    padding: 4em;	
}

.containerTexto{
	display: flex;
	flex-wrap: wrap;
	font-family: sans-serif
}
.containerImagen{	
	width:100%;	
}
h2, h4{
	
	font-family: sans-serif
}
p{

	font-family: sans-serif
}
}
@media (max-width: 1090px) and (min-width: 0px){

	.containerGeneral{

		display:flex;
		flex-direction: row;
		width:100%;
		justify-content:center;
	}
	.containerNotice{
		display:flex;
		flex-direction: column;
		width:40%;
		justify-content:center;
		border-style: ridge;
	    padding: 3em;
	    height:auto;	
	}

	.containerTexto{
		display: flex;
		flex-wrap: wrap;
		font-family: sans-serif
	}
	.containerImagen{	
		width:100%;	
	}
	h2, h4{
		
		font-family: sans-serif
	}

	p{

		font-family: sans-serif
	}
}

    /*Migas de pan*/
.migasdepan{
	display:flex;
	flex-direction:row;
	color:dimgrey;
	font-family: "arial";

}
.breadcrumb li{
    display:inline;
    text-decoration:none;
 }
.breadcrumb li a{    
	text-decoration:none;
}
.activo{
	color:blue;
}
/*Fin de migas de pan*/